:root {
    --popup-width: 795px;
    --popup-height: 572px;
    --close-x: 18px;
    --close-y: 13px;
    --text-dist: 21px;
    --submit-width: 164px;
    --submit-height: 39px;
    --submit-radius: 20px;
    --submit-fontsize: 1.25em;
    --submit-dist: 19px;
    --thanks-button-width: 199px;
    --thanks-button-dist: 27px;
    --white: #fff;
}

#popup-corporate .popup-content {
    width: var(--popup-width);
    height: var(--popup-height);
    padding: 0 15px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/popup-back.jpg);
    background-image: -webkit-image-set(url("../images/popup-back.jpg") 1x,
            url("../images/popup-back@2x.jpg") 2x);
}

#popup-corporate .popup-close {
    width: auto;
    height: auto;
    top: 0;
    right: 0;
    padding: var(--close-y) var(--close-x);
}
#popup-corporate .popup-form {
    margin-top: 15px;
    width: 100%;
}
#popup-corporate .form-text {
    font-size: 42px;
    line-height: 1;
}
#popup-corporate .form-text span {
    font-size: 1.14285714em;
}
#popup-corporate form {
    margin-top: var(--text-dist);
}
#popup-corporate .button {
    width: var(--submit-width);
    height: var(--submit-height);
    border-radius: var(--submit-radius);
    font-size: var(--submit-fontsize);
    margin-top: var(--submit-dist);
    padding: 0.2em 0 0;
    color: #000;
}
#popup-corporate .popup-thanks p {
    width: 400px;
}
#popup-corporate .popup-thanks .button {
    width: var(--thanks-button-width);
    margin-top: var(--thanks-button-dist);
}

#popup-corporate form.uni-style .form-field textarea + label {
    top: 22px;
}

#popup-corporate .image {
    bottom: 0;
    right: -5.5em;
}
#hero {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: image-set(url('../images/hero-pattern.jpg') 1x,
            url('../images/hero-pattern@2x.jpg') 2x);
}
#hero .hero-text {
    padding-top: 82px;
    padding-bottom: 106px;
    width: 655px;
    margin-left: calc((100% - 1310px) / 2);
    max-width: 50%;
    padding-left: 15px;
}

#hero h1 {
    font-size: 3.5em;
    margin-bottom: 10px;
}

#hero p {
    font-size: 1.3125em;
    line-height: 1.23809524;
}

#hero .flex {
    height: 100%
}

#hero .hero-image {
    position: relative;
    overflow: hidden;
    width: 50%;
}

#hero img {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
}

#cta-guarantee {
    margin-bottom: 114px;
}
#cta-guarantee h3 {
    font-size: 3.5em;
    margin-bottom: 23px;
}

#cta-guarantee p {
    font-size: 1.3125em;
    line-height: 1.61904762;
    width: 1210px;
    margin-bottom: 41px;
}

#cta-guarantee .button {
    height: 39px;
    line-height: 39px;
    border-radius: 20px;
    padding: 0 56px;
}

#packages .packages-inner {
    gap: 50px;
}
#packages .price-main {
    font-size: 5.625em;
    margin: 29px 0;
    line-height: 1;
}
.price-main sup.decimal {
    vertical-align: super;
    font-size: .2667em;
    position: relative;
    right: inherit;
    left: inherit;
}
.price-main sup {
    font-size: 60%;
}
#packages .package p {
    font-size: 1em;
    line-height: 1.5;
}
#packages .package p b {
    font-size: 1.125em;
}
#packages .package .price-main p {
    font-size: 0.2667em;
}

#packages .package .desc .italic {
    font-size: 16px
}

#packages .button {
    height: 39px;
    line-height: 39px;
    border-radius: 20px;
    padding: 0 56px;
    margin-top: 25px;
    margin-bottom: 25px;
}

#packages .pdf {
    font-size: 1.125em;
    line-height: 1.333;
    height: unset;
}

#unboxed {
    background-color: #f5f5f5;
    position: relative;
    margin-top: 133px;
    padding-bottom: 64px;
    padding-top: 74px;
}

#unboxed .container {
    max-width: 1115px;
    width: 100%;
}

#unboxed h3 {
    font-size: 3.5em;
    margin-bottom: 31px;
}

#unboxed p {
    margin-bottom: 2px;
}

#unboxed p.bold {
    font-size: 1.125em;
}

#unboxed .flex {
    gap: 50px 0;
}

#unboxed .item {
    flex: 1 200px;
}

#unboxed .item-image {
    height: 64px;
    margin-bottom: 10px;
}

#unboxed::after {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    border-left: 47px solid transparent;
    border-right: 47px solid transparent;
    border-top: 47px solid #fff;
}

#long-term p {
    font-size: 1.875em;
}

#long-term .long-term-inner {
    gap: 26px;
}

#long-term .button {
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    font-size: 20px;
    padding: 0 20px;
}
#sign-up {
    display: none !important;
}
@media screen and (max-width: 1310px) {
    #hero .hero-text {
        margin-left: 0;
    }
}
@media screen and (max-width: 1216px) {
    #hero h1 {
        font-size: 2.5em;
    }
}

@media screen and (max-width: 991px) {
    #hero {
        height: 100%;
        text-align: center
    }

    #hero>div {
        flex-wrap: wrap;
    }

    #hero .hero-text,
    #hero .hero-image {
        flex-basis: 100%;
        max-width: unset;
        width: 100%;
    }

    #hero .hero-text {
        padding: 27px 15px 45px;
        align-items: center;
    }

    #hero h1 {
        font-size: 2.8125em;
        margin-bottom: 15px;
    }

    #hero p {
        font-size: 18px;
        line-height: 1.444;
        text-align: center;
    }

    #hero .hero-image img {
        position: relative;
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    #cta-guarantee br {
        display: none;
    }

    #packages .package {
        padding: 0;
    }
    #packages .packages-inner {
        flex-wrap: wrap;
    }

    #packages .package {
        flex-basis: 100%;
    }
}

@media screen and (max-width: 567px) {
    :root {
        --popup-width: 100%;
        --popup-height: 100%;
        --close-x: 10px;
        --close-y: 10px;
        --text-dist: 22px;
        --submit-dist: 21px;
    }

    #popup-corporate .popup-content {
        background-image: url(../images/popup-back-m.jpg);
        background-image: -webkit-image-set(url("../images/popup-back-m.jpg") 1x,
                url("../images/popup-back-m@2x.jpg") 2x);
    }
    #popup-corporate .popup-close {
        width: 47px;
    }
    #popup-corporate .form-text {
        font-size: 35px;
        line-height: 1;
    }
    #hero {
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: image-set(url('../images/hero-pattern-m.jpg') 1x,
                url('../images/hero-pattern-m@2x.jpg') 2x);
    }
    #cta-guarantee {
        margin-top: 37px;
        margin-bottom: 80px;
    }
    #cta-guarantee h3 {
        font-size: 2.8125em;
        margin-bottom: 10px;
    }
    #cta-guarantee p {
        font-size: 1em;
        line-height: 1.5;
        margin-bottom: 24px
    }
    #cta-guarantee .button {
        height: 32px;
        line-height: 32px;
        border-radius: 16px;
        padding: 0 25px;
        font-size: 1em;
    }
    #packages .packages-inner {
        gap: 60px;
    }
    #packages .price-main {
        font-size: 5em;
        margin: 28px 0 21px;
        line-height: 1;
    }
    #packages .package .price-main p {
        font-size: 0.3em;
    }
    #packages .button {
        height: 32px;
        line-height: 32px;
        border-radius: 16px;
        padding: 0 25px;
        font-size: 1em;
        margin-top: 26px;
        margin-bottom: 26px;
    }
    #unboxed {
        margin-top: 42px;
        padding-top: 58px;
    }
    #unboxed h3 {
        font-size: 2.8125em;
    }
    #long-term .long-term-inner {
        gap: 13px;
    }
    #long-term p {
        margin-top: 0;
        font-size: 22px;
        line-height: 30px
    }
    #long-term .button {
        height: 32px;
        line-height: 32px;
        font-size: 1em;
        padding: 0 31px;
    }
}